{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Dealers Brand Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>User</th>
            <th>Brand</th>
            <th>Active</th>
        </tr>
        </thead>
        <tbody>
            {% for brand in dealers_brand %}
                <tr>
                    <td>{{brand.user}}</td>
                    <td>{{brand.brand}}</td>
                     <td>
                        {% if brand.is_active is True %}
                            <i class="fa fa-check-circle" style="color:#a1d474;" aria-hidden="true"></i>
                        {% else %}
                            <i class="fa fa-times-circle" style="color:red" aria-hidden="true"></i>
                        {% endif %}
                    </td>
                    <td>
                        <a href="{% url 'edit_dealers_brand' brand.pk %}">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}